standby_mode = 'on'
primary_conninfo = 'host=POSTGRES_SLAVE_REP_HOST port=POSTGRES_SLAVE_REP_PORT user=POSTGRES_SLAVE_REP_USER password=POSTGRES_SLAVE_REP_PASSWORD'
trigger_file = '/tmp/postgresql.trigger'
